## jolicloud-webapp-tvgorge 2.7

=== debian/changelog ===
jolicloud-webapp-tvgorge (2.7) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Mon, 14 Jun 2010 15:53:01 +0200
