=== debian/control ===
Source: jolicloud-webapp-tvgorge
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-tvgorge
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://tvgorge.com/
Description: Jolicloud web application for TVGorge
 The TVGorge web site running in a simple Jolicloud window.
